Erreur à l’activation de WPML: charset `ANSI_X3.4-1968′ not supported

Je viens d’installer WPML sur un site et me rendant sur le plugin dans l’admin pour le configurer, il y avait cette notice en haut de la page:
[Lire plus…]